PHP 5.4.33 Released

Requirements

You can download the GMP library from » http://gmplib.org/#DOWNLOAD. This site also has the GMP manual available.

You will need GMP version 2 or better to use these functions. Some functions may require more recent version of the GMP library.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top